@charset "utf-8";

/* div#footer {
	width: 900px;
	margin: 0 auto;
	background: #f1f1f1;
	clear: both;
}

div#footer p {
	margin: auto auto 10px auto;
	width: 99%;
}

div#footer_banner {
	background-image: none;
	padding: 10px;
	overflow: hidden;
}

div#footer div#credit {
	margin: 0 auto;
	padding: 8px 0px;
	font-size: 0.8333em;;
	text-align: center;
	line-height: 1.5em;
	color: #fff;
          background: #6b1784;
	background-position: top;
}

#creator{
	text-indent: -9999em;
	font-size: 1px;
	letter-spacing: 2000px;
	background: none;
	display: none;
} */



/*
# footer 2303 改修
--------------------------------------------------------------*/
footer {
    padding-top: 2rem;
    background-color: #FAFAFA;
  }
footer .wid920 {
    width: 100%;
    max-width: 1000px;
    padding: 0 40px;
    box-sizing: border-box;
    margin: auto;
}
footer a {
    color: #333;
    margin-top: 0.5rem !important;
    font-size: 14px;
}
footer .u-flex {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
footer .u-flex .address,
footer .u-flex .associated {
    width: 50%;
}
footer .address h2 {
    margin-bottom: 1.5rem;
}
footer .associated h2 {
    margin-bottom: 1rem;
    color: #999;
}
footer .m-btn_ext_01 a{
    position: relative;
    font-weight: bold;
    line-height: 1.5;
    padding-left: 2rem;
    margin-top: 0 !important;
    display: inline-block;
    transition: all .2s ease-out;
}
footer .m-btn_ext_01 a:hover{
    text-decoration: none;
    opacity: 0.7;
}
footer .m-btn_ext_01 a::before {
    position: absolute;
    line-height: 0;
    top: 2px;
    left: 0;
    content: url(../images/cal-event/icon-link__bl.svg);
}
footer .m-hr_dashed {
    margin: 1rem 0 2rem;
    border: 1px dashed #999;
}
footer .helb {
    background-color: #eee;
    text-align: center;
    padding: 0.5rem 0;
    margin-top: 2rem;
}
footer small {
    font-size: 10px;
}
@media (max-width: 480px) {
    footer .u-flex {
        flex-direction: column;
        gap: 20px;
    }
    footer .u-flex .address,
    footer .u-flex .associated {
        width: 100%;
    }
}

